6.0.0-git
2019-02-23

[#11216] Horde should show the mobile frontend in Firefox Mobile
Summary Horde should show the mobile frontend in Firefox Mobile
Queue Horde Framework Packages
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners
Requester mar.castelluccio (at) studenti (dot) unina (dot) it
Created 2012-06-07 (2452 days ago)
Due
Updated 2012-06-27 (2432 days ago)
Assigned 2012-06-08 (2451 days ago)
Resolved 2012-06-27 (2432 days ago)
Milestone
Patch No

History
2012-06-27 06:45:32 Michael Slusarz Comment #5
Type ⇒ Enhancement
Version ⇒ Git master
Queue ⇒ Horde Framework Packages
State ⇒ Resolved
Priority ⇒ 1. Low
Reply to this comment
Added to Horde_Browser 1.0.8.
2012-06-27 06:44:21 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (develop):

commit a9df510c93f45f9fe2feb7814c5badc607a7ddbb
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Wed Jun 27 00:43:18 2012 -0600

     [mms] Add recognition of Firefox for Android as a mobile browser 
(Request #11216).

  framework/Browser/lib/Horde/Browser.php |    3 +++
  framework/Browser/package.xml           |    4 ++--
  2 files changed, 5 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/a9df510c93f45f9fe2feb7814c5badc607a7ddbb
2012-06-27 06:43:35 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit a9df510c93f45f9fe2feb7814c5badc607a7ddbb
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Wed Jun 27 00:43:18 2012 -0600

     [mms] Add recognition of Firefox for Android as a mobile browser 
(Request #11216).

  framework/Browser/lib/Horde/Browser.php |    3 +++
  framework/Browser/package.xml           |    4 ++--
  2 files changed, 5 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/a9df510c93f45f9fe2feb7814c5badc607a7ddbb
2012-06-08 23:17:43 Michael Slusarz Comment #2
State ⇒ Feedback
Priority ⇒ 1. Low
Reply to this comment
This is precisely what the browser_modify hook is for - it is 
extremely difficult for us, as a project, to keep up with all the 
browser signatures that occur.

Somebody would optimally provide a patch for Horde_Browser to 
recognize Firefox mobile as such.  Or, at a minimum, provide the user 
agent string.
2012-06-07 10:55:13 mar (dot) castelluccio (at) studenti (dot) unina (dot) it Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Horde should show the mobile frontend in Firefox Mobile
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Horde should show the mobile frontend in Firefox Mobile.

The same problem happens with older versions of Horde (my university 
is using Horde 3.3.5), with these forms are incorrectly rendered in 
Firefox Mobile.

Saved Queries